[Desktop Entry]
Name=Text Editor
Name[am]=የጽሑፍ ማቀናጃ
Name[an]=Editor de texto
Name[be@latin]=Tekstavy redaktar
Name[ca@valencia]=Editor de text
Name[dz]=ཚིག་ཡིག་ཞུན་དགཔ།
Name[ga]=Eagarthóir Téacs
Name[gd]=Deasaiche teacsa
Name[hi]=पाठ संपादक
Name[hy]=Տեքստի խմբագրիչ
Name[ku]=Edîtora Nivîsê
Name[mn]=Текст боловсруулагч
Name[ne]=पाठ सम्पादक
Name[nn]=Tekstredigering
Name[or]=ପାଠ୍ଯ ସମ୍ପାଦକ
Name[pl]=Edytor tekstu
Name[pt]=Editor de texto
Name[sk]=Textový editor
Name[sv]=Textredigerare
Name[ta]=உரை திருத்தி 
Name[th]=เครื่องมือแก้ไขข้อความ
Name[vi]=Soạn thảo văn bản
Name[wa]=Aspougneu di tecse
Name[zh_CN]=文本编辑器
Comment=Edit text files
Comment[af]=Redigeer tekslêers
Comment[be]=Рэдагаванне тэкставых файлаў
Comment[be@latin]=Redahuj tekstavyja fajły
Comment[bn]=টেক্সট ফাইল সম্পাদনা করুন
Comment[cs]=Upravovat textové soubory
Comment[cy]=Golygu ffeiliau testun
Comment[eo]=Redakti tekstdosierojn
Comment[fur]=Modifiche file di test
Comment[he]=עריכת קובצי טקסט
Comment[id]=Menyunting berkas teks
Comment[is]=Sýsla með textaskrár
Comment[km]=កែ​សម្រួល​ឯកសារ​អត្ថបទ
Comment[lv]=Rediģēt teksta datnes
Comment[nn]=Rediger tekstfiler
Comment[or]=ପାଠ୍ଯ ଫାଇଲଗୁଡ଼ିକୁ ସମ୍ପାଦନ କରନ୍ତୁ
Comment[pl]=Edytor plików tekstowych
Comment[pt_BR]=Edite arquivos de texto
Comment[sr]=Уређујте текстуалне документе
Comment[sv]=Redigera textfiler
Comment[tr]=Metin dosyalarını düzenle
Comment[ug]=تېكىست ھۆججەتلىرىنى تەھرىرلەش
Comment[vi]=Soạn thảo tập tin văn bản
Comment[zh_TW]=編輯文字檔
Exec=gedit %U
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=gedit
Categories=GNOME;GTK;Utility;TextEditor;
X-GNOME-DocPath=gedit/gedit.xml
X-GNOME-FullName=gedit Text Editor
X-GNOME-FullName[crh]=gedit Metin Muharriri
X-GNOME-FullName[da]=Tekstredigeringsprogrammet gedit
X-GNOME-FullName[de]=gedit Texteditor
X-GNOME-FullName[el]=Επεξεργαστής κειμένου gedit
X-GNOME-FullName[en@shaw]=·𐑜𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
X-GNOME-FullName[eo]=Gedit tekstredaktilo
X-GNOME-FullName[fa]=ویرایشگر متن gedit
X-GNOME-FullName[fi]=gedit-tekstimuokkain
X-GNOME-FullName[hu]=gedit szövegszerkesztő
X-GNOME-FullName[lt]=gedit tekstų redaktorius
X-GNOME-FullName[lv]=gedit teksta redaktors
X-GNOME-FullName[my]=gedit စာသားအယ်ဒီတာ
X-GNOME-FullName[nb]=gedit tekstredigering
X-GNOME-FullName[nl]=gedit-teksteditor
X-GNOME-FullName[sv]=gedit textredigerare
X-GNOME-FullName[th]=เครื่องมือแก้ไขข้อความ gedit
X-GNOME-FullName[zh_CN]=gedit 文本编辑器
X-GNOME-FullName[zh_HK]=gedit 文字編輯器
X-GNOME-FullName[zh_TW]=gedit 文字編輯器
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gedit
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.20.2
X-GNOME-Bugzilla-ExtraInfoScript=/usr/lib/gedit/gedit-bugreport.sh
Actions=new-window;new-document;
Keywords=Text;Editor;
Keywords[as]=Text;Editor;
Keywords[be]=Тэкст;Рэдактар;
Keywords[fa]=متن;ویرایشگر;Text;Editor;
Keywords[fur]=Text;Editor;Test;Editôr;
Keywords[gl]=Texto;Editor;
Keywords[gu]=લખાણ;સંપાદક;
Keywords[he]=טקסט;עורך;עריכה;
Keywords[hu]=Szöveg;Szerkesztő;
Keywords[it]=Editor;Testo;Text;
Keywords[pa]=ਸ਼ਬਦ;ਟੈਕਸਟ;ਸੰਪਾਦਕ;ਐਡੀਟਰ;
Keywords[pt]=Texto;Editor;
Keywords[ro]=Text;Editor;
Keywords[ru]=Текст;Редактор;
Keywords[ug]=Text;Editor;تېكىست;تەھرىرلىگۈچ;تەھرىرلىگۈ;
Keywords[uk]=Текст;Редактор;
DBusActivatable=true

[Desktop Action new-window]
Name=Open a New Window
Name[bg]=Отваряне на нов прозорец
Name[bs]=Otvori novi prozor
Name[crh]=Yañı bir Pencere Aç
Name[es]=Abrir una ventana nueva
Name[gd]=Fosgail uinneag ùr
Name[he]=פתיחת חלון חדש
Name[hi]=एक नया विंडो खोलें
Name[lv]=Atvērt jaunu logu
Name[or]=ନୂଆ ୱିଣ୍ଡୋ ଖୋଲନ୍ତୁ
Name[pt]=Abrir uma nova janela
Name[sk]=Otvoriť nové okno
Name[sr@latin]=Otvorite novi prozor
Name[ta]=புதிய சாளரத்தை திற
Name[tr]=Yeni Pencere Aç
Name[vi]=Mở cửa sổ mới
Name[zh_CN]=打开新窗口
Name[zh_TW]=開啟新的視窗
Exec=gedit --new-window

[Desktop Action new-document]
Name=Open a New Document
Name[de]=Ein neues Dokument anlegen
Name[eu]=Ireki dokumentu berria
Name[fi]=Avaa uusi asiakirja
Name[gd]=Fosgail sgrìobhainn ùr
Name[gl]=Abrir un novo documento
Name[id]=Buka Dokumen Baru
Name[ja]=新しいドキュメントを作成
Name[lv]=Atvērt jaunu dokumentu
Name[ml]=പുതിയ രേഖ ഉണ്ടാക്കുക
Name[nn]=Opna eit nytt dokument
Name[pt]=Abrir um novo documento
Name[sr@latin]=Otvorite novi dokument
Name[te]=కొత్త పత్రమును సృష్టించు
Name[th]=สร้างเอกสารใหม่
Name[zh_CN]=打开新文档
Exec=gedit --new-document
